﻿@charset "utf-8";
/* CSS Document */

#footerWrapper {
    min-height: 40px;
    clear: both;
    padding-top: 20px;
    background: #1b2d60; /* Old browsers */
    background: -moz-linear-gradient(left, #1b2d60 0%, #18609a 50%, #1b2d60 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #1b2d60 0%,#18609a 50%,#1b2d60 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #1b2d60 0%,#18609a 50%,#1b2d60 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b2d60', endColorstr='#1b2d60',GradientType=1 ); /* IE6-9 */
}

.footerHome {
    position: absolute;
    width: 100%;
    z-index: 999;
    padding-top: 0 !important;
    padding-bottom: 12px;
    /*border-top: solid 1px #fff;*/
    bottom: 0;
}

.footerSitemap {
    font: normal 12px Verdana, sans-serif;
    height: auto;
    overflow: hidden;
}
.smItemHide1, .footerSitemap .smItemHide2, .smItemHide2 .navLevel2 {
    display: none !important;
}
.footerHome .footerSitemap {
    height: 0;
}

.footerSitemap ul {
    list-style: none;
    padding: 0;
    margin: 0;
    max-height:300px;
}

    .footerSitemap ul li {
        float: left;
        padding: 0 1.7% 0 0;
        margin: 0;
    }

        .footerSitemap ul li a {
            color: #fff;
            text-decoration: none;
            font-weight: bold;
            font-size: 13px;
        }

            .footerSitemap ul li a:hover {
                color: #f6841f;
                text-decoration: none;
            }

        .footerSitemap ul li ul li {
            display: block;
            float: none;
            white-space: nowrap;
        }

            .footerSitemap ul li ul li a {
                color: #ddd;
                text-decoration: none;
                font-weight: normal;
                font-size: 11px;
            }

                .footerSitemap ul li ul li a:hover {
                    color: #f6841f;
                    text-decoration: none;
                }

.footerLinks {
    float: right;
    font-family: 'Open Sans Condensed', sans-serif !important;
    font-size: 15px;
    color: #fff;
    text-align: right;
    padding: 5px 0;
}

    .footerLinks a {
        color: #fff;
        text-decoration: none;
        font-family: 'Open Sans Condensed', sans-serif !important;
        padding-left: 10px;
        font-size: 12px;
    }

        .footerLinks a:hover {
            color: #f6841f;
            text-decoration: none;
        }

.textFooter {
    float: left;
    font-family: 'Open Sans Condensed', sans-serif !important;
    color: #fff;
    text-align: right;
    font-size: 12px;
    padding: 5px 0;
    margin-top: 3px;
    clear: both;
}

@media screen and (max-width:1140px) {
    .footerHome {
        padding-bottom: 30px;
    }

    #sitemap {
        -moz-column-count: 3;
        -moz-column-gap: 2.5em;
        -webkit-column-count: 3;
        -webkit-column-gap: 2.5em;
        column-count: 3;
        column-gap: 2.5em;
    }

    .footerSitemap ul li {
        float: none;
        width: 90%;
        overflow: hidden;
        clear: both;
        padding: 0 2.4% 0 0;
    }

    .sitemapSection {
        margin-bottom: 15px !important;
    }
}

@media screen and (max-width:650px) {
    #sitemap {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }

    .footerSitemap {
        display: none;
    }

    #footerWrapper {
        padding: 7px 0 10px;
        min-height: 0;
    }

    .textFooter {
        padding: 0;
        margin-top: 0;
        float: none;
    }

    .footerLinks {
        padding: 0 0 10px 0;
    }

        .footerLinks a {
            white-space: nowrap;
        }
}
